--- old.list	2010-03-08 14:37:47.000000000 -0500
+++ new.list	2010-03-08 14:37:44.000000000 -0500
@@ -2779,9 +2638,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.filebuffers/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filebuffers/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filebuffers/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filebuffers/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filebuffers/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.core.filebuffers/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.filebuffers/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filebuffers/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.filebuffers/plugin.properties
@@ -2856,13 +2713,11 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.aix.ppc/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.aix.ppc/BUILD_INFO.txt
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.aix.ppc/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.aix.ppc/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.aix.ppc/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.aix.ppc/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.aix.ppc/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.aix.ppc/.project
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem/fragments/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem/fragments/org.eclipse.core.filesystem.aix.ppc/
@@ -2892,7 +2747,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.ia64_32/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.ia64_32/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.ia64_32/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.ia64_32/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.ia64_32/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.ia64_32/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.ia64_32/META-INF/MANIFEST.MF
@@ -2900,16 +2754,13 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.PA_RISC/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.PA_RISC/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.PA_RISC/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.PA_RISC/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.PA_RISC/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.PA_RISC/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.PA_RISC/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.hpux.PA_RISC/.project
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.ppc/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.ppc/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.ppc/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.ppc/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.ppc/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.ppc/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.ppc/META-INF/MANIFEST.MF
@@ -2919,7 +2770,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86_64/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86_64/BUILD_INFO.txt
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86_64/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86_64/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86_64/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86_64/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86_64/META-INF/MANIFEST.MF
@@ -2927,7 +2777,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86/BUILD_INFO.txt
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.linux.x86/META-INF/MANIFEST.MF
@@ -2936,7 +2785,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.macosx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.macosx/BUILD_INFO.txt
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.macosx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.macosx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.macosx/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.macosx/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.macosx/META-INF/MANIFEST.MF
@@ -2986,7 +2834,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.qnx.x86/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.qnx.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.qnx.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.qnx.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.qnx.x86/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.qnx.x86/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.qnx.x86/META-INF/MANIFEST.MF
@@ -3004,7 +2851,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.solaris.sparc/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.solaris.sparc/BUILD_INFO.txt
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.solaris.sparc/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.solaris.sparc/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.solaris.sparc/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.solaris.sparc/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.solaris.sparc/META-INF/MANIFEST.MF
@@ -3048,14 +2894,12 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86_64/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86_64/BUILD_INFO.txt
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86_64/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86_64/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86_64/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86_64/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86_64/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86_64/.project
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86/fragment.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.filesystem.win32.x86/META-INF/MANIFEST.MF
@@ -3063,9 +2907,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.jobs/
 eclipse-3.5.2-src/plugins/org.eclipse.core.jobs/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.jobs/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.jobs/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.jobs/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.core.jobs/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.jobs/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.jobs/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.jobs/.options
@@ -3119,7 +2961,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.net/
 eclipse-3.5.2-src/plugins/org.eclipse.core.net/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.net/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.net/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.net/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.core.net/fragments/
 eclipse-3.5.2-src/plugins/org.eclipse.core.net/fragments/org.eclipse.core.net.linux.x86/
@@ -3173,15 +3014,12 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.net/fragments/org.eclipse.core.net.win32.x86/src/org/eclipse/core/
 eclipse-3.5.2-src/plugins/org.eclipse.core.net/fragments/org.eclipse.core.net.win32.x86/src/org/eclipse/core/net/
 eclipse-3.5.2-src/plugins/org.eclipse.core.net/fragments/org.eclipse.core.net.win32.x86/src/org/eclipse/core/net/ProxyProvider.java
-eclipse-3.5.2-src/plugins/org.eclipse.core.net/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/BUILD_INFO.txt
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/fragment.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.linux.x86/.project
@@ -3264,10 +3102,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86_64/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86_64/BUILD_INFO.txt
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86_64/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86_64/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86_64/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86_64/fragment.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86_64/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86_64/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86_64/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86_64/.project
@@ -3282,10 +3118,8 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86/BUILD_INFO.txt
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86/fragment.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.net.win32.x86/.project
@@ -3303,14 +3137,11 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources/ant_tasks/readme.txt
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources/build.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources/build-user.xml
-eclipse-3.5.2-src/plugins/org.eclipse.core.resources/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.compatibility/
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.compatibility/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.compatibility/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.resources.compatibility/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.compatibility/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.core.resources.compatibility/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.compatibility/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.compatibility/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.compatibility/.project
@@ -3388,19 +3219,15 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources/doc/ngibmcpy.gif
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources/.externalToolBuilders/Build resources-ant.jar.launch
-eclipse-3.5.2-src/plugins/org.eclipse.core.resources/javaCompiler.ant_tasks_resources-ant.jar.args
-eclipse-3.5.2-src/plugins/org.eclipse.core.resources/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/icons/file.gif
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/icons/folder.gif
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/icons/project.gif
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/icons/resources.gif
-eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.jmx/plugin.xml
@@ -3745,7 +3572,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.win32.x86/
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.win32.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.win32.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.resources.win32.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.win32.x86/fragment.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.win32.x86/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.resources.win32.x86/META-INF/MANIFEST.MF
@@ -3753,16 +3579,13 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime/
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.runtime/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/plugin.properties
@@ -3788,9 +3611,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/src/org/eclipse/core/internal/runtime/auth/messages.properties
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.auth/src/org/eclipse/core/internal/runtime/auth/URLTool.java
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/plugin.properties
@@ -3798,7 +3619,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/classes/
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/classes/org/
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/classes/org/eclipse/
@@ -3807,7 +3627,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/classes/org/eclipse/core/runtime/IPluginDescriptor.class
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/fragment.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/javaCompiler.runtime_registry_compatibility.jar.args
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility.registry/.project
@@ -3891,7 +3710,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/src-runtime/org/eclipse/core/internal/plugins/PluginPrerequisite.java
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/src-runtime/org/eclipse/core/internal/plugins/PluginRegistry.java
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime.compatibility/src-runtime/org/eclipse/core/internal/plugins/Policy.java
-eclipse-3.5.2-src/plugins/org.eclipse.core.runtime/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.runtime/.options
@@ -3943,9 +3761,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.core.variables/
 eclipse-3.5.2-src/plugins/org.eclipse.core.variables/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.core.variables/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.core.variables/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.core.variables/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.core.variables/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.core.variables/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.core.variables/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.core.variables/plugin.properties
@@ -3988,7 +3804,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.cvs/about.mappings
 eclipse-3.5.2-src/plugins/org.eclipse.cvs/about.properties
 eclipse-3.5.2-src/plugins/org.eclipse.cvs/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.cvs/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.cvs/eclipse32.gif
 eclipse-3.5.2-src/plugins/org.eclipse.cvs/eclipse32.png
 eclipse-3.5.2-src/plugins/org.eclipse.cvs/META-INF/
@@ -4000,7 +3815,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/buildnotes_platform-debug.html
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.debug.core/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/core/
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/core/org/
@@ -4167,7 +3981,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/core/org/eclipse/debug/internal/core/LaunchConfigurationComparator.java
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/core/org/eclipse/debug/internal/core/LaunchConfigurationInfo.java
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/core/org/eclipse/debug/internal/core/LaunchConfiguration.java
-eclipse-3.5.2-src/plugins/org.eclipse.debug.core/core/org/eclipse/debug/internal/core/LaunchConfigurationType.java
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/core/org/eclipse/debug/internal/core/LaunchConfigurationWorkingCopy.java
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/core/org/eclipse/debug/internal/core/LaunchDelegate.java
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/core/org/eclipse/debug/internal/core/LaunchManager.java
@@ -4209,7 +4022,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/doc/org_eclipse_debug_core_sourceContainerTypes.html
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/doc/org_eclipse_debug_core_sourcePathComputers.html
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/hglegal2003.htm
-eclipse-3.5.2-src/plugins/org.eclipse.debug.core/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.debug.core/ngibmcpy2003.gif
@@ -4251,7 +4063,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/icons/full/
@@ -4442,7 +4253,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/icons/full/wizban/import_config_wizban.png
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/icons/full/wizban/profile_wiz.png
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/icons/full/wizban/run_wiz.png
-eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.debug.ui/.options
@@ -5317,9 +5127,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.app/about_files/LICENSE-2.0.txt
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.app/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.app/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.app/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.app/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.app/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.app/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.app/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.app/.options
@@ -5373,9 +5181,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.cm/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.cm/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.cm/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.cm/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.cm/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.cm/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.cm/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.cm/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.cm/plugin.properties
@@ -5409,9 +5215,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.common/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.common/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.common/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.common/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.common/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.common/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.common/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.common/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.common/.options
@@ -5487,9 +5291,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.concurrent/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.concurrent/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.concurrent/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.concurrent/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.concurrent/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.concurrent/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.concurrent/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.concurrent/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.concurrent/plugin.properties
@@ -5518,9 +5320,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.device/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.device/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.device/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.device/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.device/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.device/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.device/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.device/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.device/plugin.properties
@@ -5549,9 +5349,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ds/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ds/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ds/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.ds/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ds/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.ds/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ds/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ds/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ds/.options
@@ -5623,9 +5421,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.event/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.event/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.event/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.event/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.event/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.event/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.event/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.event/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.event/plugin.properties
@@ -5659,14 +5455,11 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/plugin.properties
@@ -5698,7 +5491,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/src/org/eclipse/equinox/internal/frameworkadmin/equinox/ParserUtils.java
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/src/org/eclipse/equinox/internal/frameworkadmin/equinox/utils/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin.equinox/src/org/eclipse/equinox/internal/frameworkadmin/equinox/utils/FileUtils.java
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.frameworkadmin/plugin.properties
@@ -5732,15 +5524,11 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_1.1.100/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_1.1.100/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_1.1.100/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_1.1.100/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_1.1.100/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_1.1.100/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_1.1.100/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_1.1.100/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_1.1.100/OSGI-INF/
@@ -5767,9 +5555,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_2.0.0/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_2.0.0/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_2.0.0/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_2.0.0/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_2.0.0/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_2.0.0/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_2.0.0/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_2.0.0/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.jetty_2.0.0/OSGI-INF/
@@ -5809,9 +5595,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.registry/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.registry/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.registry/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.registry/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.registry/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.registry/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.registry/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.registry/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.registry/plugin.properties
